:root{ --header-offset: 0px; }
#header {
  position: absolute;
  top: var(--notice-h);
}
@media screen and (min-width:769px) { 
#header .headerWrapper .headerInner .glonav .nav01>li>a {
    color: #fff;
}
}
#menuButton span {
  background: #fff;
}
.top-mv-section {
      /*margin-top: 90px;*/
    position: relative;
  z-index: 0;
  text-align: center;
  height: calc(100vh - var(--notice-h));
  width: 100%;
}
/* スクロールで変わらない "small viewport" を優先 */
@supports (height: 100svh){
  .top-mv-section{
    height: calc(100svh - var(--notice-h));
  }
}
.top-mv-section .mv-slider,
.top-mv-section .slick-list,
.top-mv-section .slick-track,
.top-mv-section .slick-slide{
  /*height: calc(100vh - var(--notice-h));*/
  height: 100%;
  z-index: 1;
}
.top-mv-section .slick-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
/*.top-mv-img {
        height: 75vh;
    width: 100%;
    object-fit: cover;
}*/
.top-mv-logo {
      width: 84%;
    max-width: 600px;
    position: absolute;
  bottom: 56px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
}

#container .newBlock {
    margin-top: 60px;
}
.itemList-more-btn {
      font-size: 13px;
    font-weight: 500;
    color: #000;
    display: block;
    margin: 60px auto 0;
    text-align: center;
    border: solid 1px;
    padding: 16px;
    max-width: 250px;
}
.sp-only {
  display: none;
}
/*@media screen and (max-width:1100px) { 
  .top-mv-section {
    margin-top: 50px;
}
}*/
@media screen and (max-width:768px) { 
  .sp-only {
  display: block;
}
  .pc-only {
  display: none;
}
  
.top-mv-img {
  height: 80dvh;
    object-fit: cover;
  /*height: 100%;*/
  }
.top-mv-logo {
  bottom: 40px;
  }
  #container .newBlock {
    margin-top: 40px;
}
  .itemList-more-btn {
      font-size: 12px;
    margin: 40px auto 0;
}
}


